Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: Genero 3.10 EAP on Solaris Sparc  (Read 3117 times)
Benjamin G.
Posts: 89


« on: April 05, 2017, 05:14:47 am »

Hi,

Installing 3.10 on a Solaris 2.10 following error append :

Proceeding to pre-install steps for Genero Application Server:
Updating Application Server configuration file ....................... [ ok ]
Updating environment files ........................................... [ ok ]
Done
Copying files to /opt/fourjs/genero/V3.10.02 ......................... [ ok ]
Creating uninstaller ................................................. [ ok ]
grep: illegal option -- q
grep: illegal option -- E
Usage: grep -hblcnsviw pattern file . . .


Just information ...

Regards
Reuben B.
Four Js
Posts: 949


« Reply #1 on: April 05, 2017, 05:19:32 am »

Hi Ben,

Please raise any EAP issues via the EAP mailing list.  The e-mail address to use should be in the introductory e-mail.

Thanks,

Reuben

Product Consultant (Asia Pacific)
Developer Relations Manager (Worldwide)
Author of https://4js.com/ask-reuben
Contributor to https://github.com/FourjsGenero
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines